local fn = _gn(0x48B3886C1358D0D5)
--- p0 always seems to be 0
-- duration in milliseconds
-- frequency should range from about 10 (slow vibration) to 255 (very fast)
-- example:
-- SET_PAD_SHAKE(0, 100, 200);
function Global.SetPadShake(padIndex, duration, frequency)
	return fn(padIndex, duration, frequency)
end
